{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-03 20:34:37.699653",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "\u015f\u0259xsinad\u0131",
  "\u015f\u0259xsinv\u00f6eni",
  "sertifikat\u0131nseriyas\u0131",
  "nsi"
 ],
 "fields": [
  {
   "fieldname": "\u015f\u0259xsinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u015e\u0259xsin ad\u0131"
  },
  {
   "fieldname": "\u015f\u0259xsinv\u00f6eni",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u015e\u0259xsin V\u00d6EN-i"
  },
  {
   "fieldname": "sertifikat\u0131nseriyas\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Sertifikat\u0131n seriyas\u0131",
   "length": 3
  },
  {
   "fieldname": "nsi",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u2116-si"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-03 20:37:09.922715",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax Elave 8 1ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}